/* 
Theme Name:		 Twenty Seventeen Child
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 twentyseventeen
Version:		 1.0.0
Text Domain:	 Twenty-Seventeen-child
-------------------------------------------------------------- */

/* =Theme customization starts here
------------------------------------------------------- */


.popmake-content a {
	background-color: transparent;
	color: #000 !important;
	padding: 0;
	font-size: inherit;
}

body,
p {
	font-size: 21px;
	line-height: 24px;
}

.gform_body * {
	color: #ffffff;
	font-weight: 300;
}

#gform_wrapper_1.gform_wrapper label.gfield_label {
	font-weight: 300;
}

.logix-footer {
	width: 100%;
	padding: 0 25%;
	background-color: #222c35;
	padding-top: 50px;
}

.footerTitle {
	font-size: 36px;
	font-family: 'Open Sans', arial, sans-serif;
	padding-top: 50px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 300;


}

.footerTitle span {
	color: #959799;
	font-weight: 900;
}

.footerTitle:after {
	content: "";
	width: 150px;
	height: 2px;
	background-color: #fff;
	display: block;
	margin-top: 30px;
}

.site-branding {
	display: none;
}

.panel-content .wrap {
	padding-top: 0;
	padding-bottom: 0;
}

.footerTitle {}

.gform_body {
	position: relative;
}

.shiftmessage {
	position: absolute;
	right: -50px;
	top: -16px;
	width: 50%;
}

strong,
b {
	font-weight: 900;
	font-size: 23px;
}

a {
	color: #fff;
	background-color: #959799;
	padding: 20px 45px;
	margin-top: 10px;
	display: inline-block;
	font-size: 18px;
}

#gform_wrapper_1 {
	margin-bottom: 0 !important;
	padding-bottom: 50px;
}

.gform_footer {
	position: relative;
}

.gform_footer #gform_submit_button_1 {
	position: absolute;
	top: -75px;
	left: 57%;
	background-color: #959799;
	font-weight: 300;
}

.gform_footer #gform_submit_button_1:hover {
	color: #000 !important;
}

.page-id-90 #content {
	padding-top: 0 !important;
}

.page-id-90 .entry-header {
	display: none;
}

@media screen and (max-width:800px) {
	.tp-caption img {
		width: 100%;
	}

	.shiftmessage {
		width: 100%;
		position: static;
	}

	.logix-footer {
		padding: 20px;
	}

	.gform_footer {
		position: static;
	}

	.gform_footer #gform_submit_button_1 {
		position: static;
		top: -75px;
		left: 55%;
		background-color: #959799;
		font-weight: 300;
	}


}